@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
.order-widget table { width:100%; }
.order-widget table .price { text-align:right; }
.order-widget td { padding-top:0.5em; }
.order-widget input {
	border-width:0;
	width:3em;
	color:#00904c;
	text-align:right;
	padding:0 0.25em;
}
.order-widget input:focus { color:#000000; }
.order-widget .widget-items {
	list-style:none;
	padding:0;
}
.order-widget .item-content {
	padding:1em;
	background-color:#41ad49;
	overflow:hidden;
	display:none;
}
.order-widget .item-title {
	cursor:pointer;
	font-size:1em;
	font-weight:bold;
	font-family:sans-serif;
}
.order-widget .item-title:hover {
	color:#F4E435;
	text-decoration:underline;
}
.order-widget .widget-item + .widget-item { margin-top:1.5em; }
.social-section div, .social-section iframe { background-color:#ffffff; }
*:first-child { margin-top:0; }
*:active, *:focus { outline:none !important; }
body {
	color:#ffffff;
	line-height:1.5em;
	background-color:#00904c;
}
a { color:#ffffff; }
a:visited { color:inherit; }
a:hover, a:active { color:#F4E435; }
.newsitem-image {
	width:60px;
	height:auto;
}
.news-date time {
	position:relative;
	/** top:-16px;
	left:2px;**/
}

ul#newsoverview {
	margin-left:-40px;
}

img.newsimg {
  width: 100%;
  max-width:150px;
  float:none!important;
}

a.read-more {
  color: #F4E435;
}

a.goback {
	color: #F4E435;
}

h1, h2, h3, h4, h5, h6 {
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
	line-height:1em;
}
h1 {
	font-size:30px;
}
hr { border-color:#41ad49; }
input[type=number]::-webkit-outer-spin-button, input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance:none;
	margin:0;
}
input[type=number] { -moz-appearance:textfield; }
ul#newsitems {
	list-style-type:none;
	padding:0;
}
ul#newsitems li img {
	float:left;
	padding:0 10px 10px 0;
}
ul#newsitems li .date { font-weight:bold; }
nav.navbar { padding-top:15px; }

ul.footerlinks li {margin:5px;display:inline;}
ul.footerlinks li a {}
ul.footerlinks {list-style:none;text-align: center;}
.btn-success {margin-bottom:4px;background-color: #00904c;border-color:#00904c;}
.btn-success:hover {background-color: #449d44;border-color: #449d44;}
.btn-success a:hover {color:#fff;text-decoration:none;}
.subnavbar li {
	border-bottom: dashed 1px #00904c;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left:5px;
}

.subnavbar li:hover {background:rgba(0,144,76,0.3);}
.subnavbar li a:hover {color:#fff;}

@media (min-width: 768px) {
	nav.navbar { margin-left:-65px; }
}
nav.navbar .navbar-brand {
	position:static;
	float:none;
	max-width:390px;
	display:block;
	padding:0;
	height:auto;
}
nav.navbar .navbar-brand img {
	width:100%;
	height:auto;
	display:block;
}
nav.navbar .navbar-header {
	position:static;
	float:none;
}
nav.navbar .navbar-toggle {
	background-color:#41ad49;
	position:absolute;
	right:-15px;
	top:45px;
}
nav.navbar .navbar-toggle .icon-bar { background-color:#ffffff; }
nav.navbar .navbar-nav { float:none; }
@media (min-width: 768px) {
	nav.navbar .navbar-nav {
		margin-left:115px;
		margin-top:-25px;
	}
	nav.navbar .navbar-nav li { margin-right:15px; }
}
@media (max-width: 767px) {
	nav.navbar .navbar-nav {
		margin-top:15px;
		padding:0;
	}
	nav.navbar .navbar-nav li + li { border-top:1px dotted #41ad49; }
}
nav.navbar .navbar-nav a {
	color:#00904c;
	line-height:1.5em;
	padding:0;
	display:inline-block;
	white-space:nowrap;
	background:none;
	font-weight:bold;
}
@media (max-width: 767px) {
	nav.navbar .navbar-nav a {
		display:block;
		padding:0.5em 0;
	}
}
nav.navbar .navbar-nav a:hover, nav.navbar .navbar-nav li.active a {
	color:#db363a;
	background-color:transparent;
}
nav.subnavbar ul {
	list-style:none;
	padding:0;
}
nav.subnavbar ul a { font-weight:bold; }
nav.languagenav ul {
	list-style:none;
	padding:0;
}
nav.languagenav ul a {
	font-weight:bold;
	text-decoration:none;
}
nav.subnavbar {
  background: rgba(144,200,75,0.8);
  margin: -15px;
  margin-top: -30px;
  padding: 20px;
  margin-bottom: 10px;
}


[id=header] { background-color:#ffffff; }
[id=header] .container { position:relative; }
[id=header] .wsk-logo {
	position:absolute;
	top:0;
	right:0;
	max-width:148px;
	display:block;
}
[id=header] .wsk-logo img {
	display:block;
	width:100%;
	height:auto;
}
@media (max-width: 767px) {
	[id=header] .container { padding-top:15px; }
	[id=header] nav.navbar .navbar-brand { max-width:200px; }
	[id=header] .wsk-logo { width:100px; }
	[id=header] .addthis_native_toolbox { top:5px; }
	ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover { position: relative!important; top:5px!important;background:#fff!important; color:#41ad49!important; }
	ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover li { border:none!important;}
	ul.nav.navbar-nav li.hasSubmenu a {background:#fff!important; color:#41ad49!important;}
}
.addthis_native_toolbox {
	position:absolute;
	top:130px;
}
[id=main] {
	padding-top:30px;
	padding-bottom:30px;
}
@media (min-width: 768px) {
	[id=main] {
		background:url('../img/bg-illustration-right.gif') no-repeat left top transparent;
		padding-left:60px;
		min-height:403px;
	}
}
[id=sidebar] {
	padding:30px 15px;
	overflow:hidden;
	background-color:#41ad49;
}
@media (min-width: 768px) {
	[id=sidebar] { background:url('../img/bg-illustration-left.gif') no-repeat right top #41ad49; }
}
[id=sidebar] hr { border-color:#00904c; }
[id=bottom] {
	padding:30px 15px;
	background-color:#41ad49;
}
[id=footer] .container {
	border-top:1px solid #41ad49;
	padding:15px;
	color:#41ad49;
}

ul.nav.navbar-nav li a{
	height: 30px;
}
ul.nav.navbar-nav li.hasSubmenu ul.submenuHover {
	display: none;
}

/*ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover {
	display: block;
	background: rgba(144,200,75,1);
	position: relative;
	list-style-type: none;
	opacity: 1;
	min-width: 250px;
	padding:0px 0px;
	width: 100%;
	z-index: 999;

}*/

ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover {
    background: rgba(144,200,75,1);
    position: absolute;
    list-style-type: none;
    opacity: 1;
    min-width: 150px;
    padding: 0px 0px;
    width: 104%;
    z-index: 999;
    display: inline-table;
    top: 30px;
    left: 0px;
	margin-right: 5px;
}

#navbar > ul > li:nth-child(6) > ul > li > a {
	padding-right:15px;
}

ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover a:hover {
	text-decoration: none;

}

ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover li {
	border-bottom: 1px #00904c solid;
	padding-bottom: 5px;
	margin:0px;
	
}

ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover li:last-child {
	border: none;
}

ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover li a {
	color: white;
	padding: 8px 0px 8px 15px;
	margin-right: 15px;
}

ul.nav.navbar-nav li.hasSubmenu:hover ul.submenuHover li a:hover {
	color: #00904c;
	margin-right:15px;
}